html{
	font:normal 18px/30px 'Roboto', sans-serif;
}

body{
	
}

a,
a.active,
a:active,
a:hover,
a:visited{
	color: #de2027;
	text-decoration: none;
}

#block-block-1{
	height: 132px;
	width: 350px;
	float: left;
	margin-bottom: 10px;
	margin-top: 10px;
}

#block-system-main-menu ul.menu{
	padding: 15px;
	margin: 0px;
	width: 100%;
	float: left;
	display: block;
	background-color: #de2027;
	border-radius: 9px;
}

#block-system-main-menu ul.menu li{
	display: block;
	float: left;
	list-style-image: none;
	margin-right: 10px;
}

#block-system-main-menu ul.menu li a{
	display: block;
	padding: 10px 25px;
	text-align: center;
	color: white;
	text-decoration: none;
	font-weight: bold;
}

#block-system-main-menu ul.menu li a.active,
#block-system-main-menu ul.menu li a:hover{
	background-color: white;
	border-radius: 9px;
    color: #de2027;
    text-decoration: none;
}

@media (min-width: 555px) {
  .layout-swap {
    padding-top: 84px;
  }
}

h1{
	margin-top: 0px;
}

.front h1{
	margin-top: 1em;
	font-size: 1.25rem;
	font-style: italic;
}

p{
	margin-top: 0px;
	margin-bottom: 1rem;
}

.front h1{
	display: none;
}

.region-highlighted{
	height: 650px;
	background: #ffffff url("images/landing-bg.jpg") no-repeat left -80px;
}

.region-highlighted .block-block{
	margin-top: 350px;
	border-radius: 50%;
	display: table;
	height: 260px;
	width: 260px;
	margin-left: 20px;
	float: left;
	background-color: #de2027;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	opacity: 0.9;
}

.region-highlighted .block-block#block-block-9{
	display: none;
}

.region-highlighted .block-block:hover{
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80);
	opacity: 0.8;
}

.region-highlighted .block-block p{
	margin: 0px;
	text-align: center;
}

.region-highlighted .block-block p a{
	margin: 0px;
	padding: 0px 25px;
	padding-top: 20px;
	font-size: 18px;
	line-height: 24px;
	color: white;
	height: 200px;
	width: 260px;
	display: block;
}

.region-highlighted .block-block h2{
	margin: 0px;
	text-align: center;
	padding: 0px;
}

.region-highlighted .block-block h2 a{
	margin: 0px;
    padding: 0px;
	padding-top: 36px;
	font-size: 24px;
    line-height: 24px;
    color: white;
    width: 260px;
	display: block;
}

#block-block-7,
#block-block-8,
#block-block-10{
	float: right;
	margin-left: 25px;
	margin-bottom: 25px;
}

#block-block-8{
	margin-top: 95px;
}

#block-block-11{
	display: none;
}

.staff-availability-day-block{
	width: 13%;
	float: left;
	font-size: 14px;
	padding: 0.25rem;
}

.form-item,
.captcha{
	margin: 0.5rem 0px;
}

.input-webform-calendar{
	height: 28px;
}

fieldset{
	margin: 0px;
	margin-right: 2px;
}

#block-block-12{
	padding: 10px;
    margin: 1.5rem 0px;
    background-color: #de2027;
    border-radius: 9px;
	color: white;
}

#block-block-12 p{
	text-align: center;
	margin: 0.25rem 0px;
	font-size: 12px;
}

#block-block-12 a{
	color: white;
	text-decoration: none;
}

#block-block-13{
	float: right;
}

#block-block-13 #staff-link{
	text-align: right;
}

#block-block-13 #staff-link a{
	padding: 15px 25px;
	background-color: #de2027;
    border-radius: 0px 0px 9px 9px;
	color: white;
}

#block-block-13 #header-phone{
	margin-top: 50px;
	text-align: right;
}

#block-block-13 #header-phone a img,
#block-block-15 #header-phone-mobile a img{
	vertical-align: middle;
}

#block-block-14,
#block-block-15{
	display: none;
}

.webform-component--intro{
	margin-top: 0px;
}

.maintenance-page .main{
	padding: 50px;
}

#block-menu-menu-mobile-menu{
	display: none;
}

.services-mobile-list{
	display: none;
}

.services-non-mobile-list{
	display: table;
}

.section-why-us .node-page .field-name-body .field-item p img{
	margin-left: 10px;
}

@media (max-width: 554px){
	#block-block-7,
	#block-block-8{
		float: none;
		width: 100%;
		margin: 0px;
		margin-bottom: 1em;
	}
	
	.region-highlighted{
		background: none;
		height: auto;
		float: left;
		width: 100%;
		clear: right;
	}
	
	.region-highlighted .block-block{
		margin: 0px;
		width: 100%;
		border-radius: 0;
		margin-top: 6px;
		height: auto;
	}
	
	.region-highlighted .block-block p a,
	.region-highlighted .block-block h2 a{
		width: 100%;
	}
	
	.region-highlighted .block-block h2 a{
		padding-top: 10px;
	}
	
	.region-highlighted .block-block img,
	#block-block-8 img{
		display: block;
		padding: 0px;
		margin: 0px;
	}
	
	.region-highlighted .block-block#block-block-9{
		display: block;
		width: 100%;
		background: none;
	}
	
	.region-highlighted .block-block#block-block-9:hover{
		-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
		filter: alpha(opacity=100);
		opacity: 1;
	}
	
	.region-highlighted .block-block#block-block-5{
		margin-bottom: 6px;
	}
	
	.region-highlighted .block-block p a{
		height: auto;
		padding: 10px;
	}
	
	#block-block-8{
		clear: left;
		float: none;
		width: 100%;
		margin-top: 6px;
	}
	
	.staff-availability-day-block{
		width: 47%;
		float: left;
		font-size: 14px;
	}
	
	#block-block-14{
		display: block;
		float: right;
	}

	#block-block-14 #staff-link-mobile{
		text-align: right;
	}

	#block-block-14 #staff-link-mobile a{
		display: block;
		padding: 15px 25px;
		background-color: #de2027;
		border-radius: 0px 0px 9px 9px;
		color: white;
	}
	
	#block-block-15{
		display: block;
		float: left;
	}

	#block-block-13{
		display: none;
	}
	
	.region-navigation{
		display: none;
	}
	
	#block-menu-menu-mobile-menu{
		display: block;
		float: left;
		margin-bottom: 0px;
	}
	
	#block-menu-menu-mobile-menu ul.menu{
		padding: 15px;
		margin: 0px;
		width: 100%;
		float: left;
		display: block;
		background-color: #de2027;
		border-radius: 9px;
	}

	#block-menu-menu-mobile-menu ul.menu li{
		display: block;
		float: left;
		list-style-image: none;
		margin-right: 5px;
		margin-bottom: 5px;
		width: 45%;
	}

	#block-menu-menu-mobile-menu ul.menu li a{
		display: block;
		padding: 10px 25px;
		text-align: center;
		color: white;
		text-decoration: none;
		font-weight: bold;
		width: auto;
	}

	#block-menu-menu-mobile-menu ul.menu li a.active,
	#block-menu-menu-mobile-menu ul.menu li a:hover{
		background-color: white;
		border-radius: 9px;
		color: #de2027;
		text-decoration: none;
	}
	
	.node-2 img{
		margin-bottom: 15px;
	}
	
	.services-mobile-list{
	display: block;
	}

	.services-non-mobile-list{
		display: none;
	}
	
	#block-block-10,
	.node-page .field-name-body .field-item p img{
		float: none !important;
	}
	
	.section-why-us .node-page .field-name-body .field-item p img{
		margin-left: 0px;
	}

}





